Show / Hide Table of Contents

# Delegate ToastGui.OnErrorToastDelegate

A delegate type used when an error toast window appears.

###### Namespace: Dalamud.Game.Gui.Toast

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void OnErrorToastDelegate(ref SeString message, ref bool isHandled);

##### Parameters

Type | Name | Description
--- | --- | ---
SeString | message | The message displayed.
System.Boolean | isHandled | Whether the toast has been handled or should be propagated.